.footer-section {
    background: #000000;
    padding: 40px 0;
    color: #fff;
    font-family: 'Montserrat';
}
.footer-ser ul {
    padding-left: 18px;
}
.footer-ser ul li{
    margin-bottom:5px;
    padding-bottom:5px;
    border-bottom:1px dotted;
}
.footer-fer ul li{
    margin-bottom:5px;
    padding-bottom:5px;
    border-bottom:1px dotted;
}
.footer-ser ul li a{
    color:#fff;
}
.footer-privacy {
    text-align: center;
    padding: 20px 0;
    font-family: 'Montserrat';
}
.project-logo {
    text-align: center;
}
.project-logo img {
    max-width: 170px;
    padding: 0px;
}
.project-address ul {
    padding-left: 13px;
}
.project-address ul li {
    border-bottom: 1px dotted #fff;
}
.footer-fer ul li a {
    font-family: 'Montserrat';
    color: #fff;
    text-decoration:none;
}
@media only screen and (max-width: 575px) {
    .project-logo img {
        max-width: 100px;
    }
    .footer-privacy p {
        font-size: 12px;
    }
}